@import url('https://fonts.googleapis.com/css2?family=Lora&family=Montserrat:wght@600&display=swap');

* {
  box-sizing: border-box;
}

:root {
  --colorfondo: hsl(340, 40%, 98%);
  --coloracento: hsl(190, 85%, 40%);
  --colortexto: hsl(345, 45%, 12%);
  --colordetalle: hsl(335, 75%, 50%);
  --sombra: 0 8px 20px rgba(0, 0, 0, .12);
  --textos: "Lora", serif;
  --titulos: "Montserrat", sans-serif;
  --espacio-chico: 1rem;
}

body {
  font-family: var(--textos);
  background-color: var(--colorfondo);
  color: var(--colortexto);
  margin: 0;
}

#logo-dgpc {
  background-color: var(--colorfondo);
  border: solid 3px var(--colordetalle);
  border-radius: 0.5rem;
  padding: 0.2rem;
}

header,
footer {
  background-color: var(--coloracento);
  color: var(--colorfondo);
  padding: var(--espacio-chico);
}

header {
  box-shadow: var(--sombra);
}

main {
  padding: var(--espacio-chico);
}

a {
  text-decoration: none;
  color: var(--coloracento);
  font-family: var(--titulos);
  font-weight: bold;
}

.navegacion ul li {
  background-color: var(--colorfondo);
  border-radius: 0.5rem;
  padding: 0.5em;
}

img {
  max-width: 100%;
}

figure {
  margin: 0;
}

.menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.navegacion ul {
  list-style: none;
  display: flex;
  gap: 1rem;
  flex-wrap: wrap;
  margin-block: 0;
}

.presentacion img {
  border: solid 3px var(--colordetalle);
  border-radius: 10px;
  padding: 10px;
}

.infopersonal {
  display: grid;
  grid-template-columns: minmax(100px, 200px) auto;
  width: 80%;
  gap: 1rem;
  justify-content: center;
}

h1,
h2,
h3 {
  color: var(--colordetalle);
  font-family: var(--titulos);
  text-wrap: balance;
}

.materias {
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(250px, 1fr));
  gap: 1rem;
  width: 80%;
}

.materia1,
.materia2 {
  background: var(--colorfondo);
  border: solid 3px var(--coloracento);
  border-radius: 10px;
  box-shadow: var(--sombra);
  border-top: solid 10px var(--colordetalle);
  padding: 1rem;
}

.materia1 ul,
.materia2 ul {
  list-style: none;
  padding: 0;
}

.materia1 ul li::before {
  content: "✓ ";
  color: var(--colordetalle);
  font-weight: bold;
}

.materia2 ul li::before {
  content: "#";
  color: var(--colordetalle);
  font-weight: bold;
}

.equipo {
display: grid;
grid-template-columns: repeat(auto-fit, minmax(150px, 1fr));
gap: 1rem;
width: 100%;
}

.equipo1,
.equipo3 {
  background: var(--colorfondo);
  border-radius: 10px;
  border: solid 3px var(--colordetalle);
  padding: 1.5rem;
}

.rotulo {
background-color:white;
border-radius: 8px;
padding: 0.5rem;
}

.boton {
background-color:white;
border-radius: 8px;
padding: 0.5rem;
}

p {
  text-wrap: pretty;
}